WOBBLE(1e)

NAME
wobble - Plot third base position variability in a nucleotide sequence

SYNOPSIS

wobble -sequence sequence [-window integer] -bases string -graph xygraph -outfile outfile

wobble -help

DESCRIPTION

wobble is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Gene finding" command group(s).

OPTIONS

  Input section

-sequence sequence

  Additional section

-window integer
    Default value: 30

  Advanced section

-bases string
    Default value: GC

  Output section

-graph xygraph

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

wobble is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.